#album_details_wrap{
	padding:35px;
}

#album_details_left{
	width:200px;
}

#album_details_subtitle{
	font-family:Georgia, "Times New Roman", Times, serif;
}

#album_info_container{
	margin-top:20px;
}

#album_credits_container{
	margin-top:5px;
	font-size:11px;
	line-height:18px;
	border-bottom:solid #cdd2d5 1px;
	padding-bottom:5px;
}

#album_details_container{
	margin-top:5px;
	line-height:16px;
}

#album_audio_player{
	margin-top:40px;
}

#album_tracks{
	border-left:solid #cdd2d5 1px;
	border-right:solid #cdd2d5 1px;
}

#album_purchase_text_link a{
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color:#22334f;
}